Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 19:46:28 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return harwinder singh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  harwinder singh Bot:  Hi Harwinder Singh ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0599835274            11:27 PM, 20th Apr                   Hamza                   Hi Harwinder,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:28 PM, 20th Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           11:31 PM, 20th Apr                     harwinder singh                    Sir i shopping in riyadh some clothes date in 7 April 2021 at 8:50 pm today I visit in taif centerpoint for exchanges manager says hear not accepted this bill what can I do now           11:33 PM, 20th Apr                     harwinder singh                    Hello           11:35 PM, 20th Apr                   Hamza                   an exchange is not available but you can return           11:37 PM, 20th Apr                     harwinder singh                    He doesn't told me this offer           11:38 PM, 20th Apr                   Hamza                   We sincerely apologize for any inconvenience caused, but this is the return policy           11:41 PM, 20th Apr                   Hamza                   Is there anything else I can help you?            11:41 PM, 20th Apr                     harwinder singh                    No have any other salutation           11:43 PM, 20th Apr                   Hamza                   Just you will be able to return           11:44 PM, 20th Apr                     harwinder singh                    I am a trailer driver not staying one city many days           11:44 PM, 20th Apr                     harwinder singh                    Ok sir thanks for yours cooperation           11:45 PM, 20th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:46 PM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2431143